@import url("https://fonts.googleapis.com/css?family=Amatic+SC:400,700|Montserrat:300,400,500,900");
@import url("https://fonts.googleapis.com/css?family=Heebo:400,500,700|Luckiest+Guy");
@import url("https://fonts.googleapis.com/css?family=Patrick+Hand+SC");
@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&family=Open+Sans:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap');
@import url("https://fonts.googleapis.com/css?family=Arimo|Gloria+Hallelujah|Gochi+Hand|Handlee");

/* GENERAL */
body {
    background: url("../img/back.jpg") repeat;
    font-family: "Heebo", sans-serif; }

.container {
    background: white;
    padding-top: 20px; }

.navbar-nav {
    font-family: "Luckiest Guy", cursive;
    font-size: 20px;
    line-height: 40px; }

h1, h2, h3, h4, h5, h6 {
    font-family: "Luckiest Guy", cursive; }

h2 {
    color: #5bc0eb; }       
h4 {
    color: #9bc53d; }    

p, span, td,tr,label,input,th,textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;}    

td,th {
    font-size: 15px;}       

.list-group-item {
    text-align: center; }

/* MODULO.PHP */    
/* Etiquetas Clasicas,Ropa y Super */
.etiqueta {
    border: none;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    border-radius: 0px;
    padding: 6px 25px;
    max-width: 280px;
    background: #f5f5f5;
    margin: auto;
    margin-bottom: 20px;
    height: 50px; }  

.etiqueta h5 {
    color: black;
    font-size: 18px;
    line-height: 40px;
    position: relative;
    top: 0;
    text-align: left; }    

.icono {
    max-width: 40px;
    margin-top: 6px;}        

.linea {
    padding: 6px;
    text-align: center;}    

/* Etiquetas Mini */    
.etiqueta_mini {
    border: none;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    border-radius: 0px;
    padding: 0px 13px;
    width: 200px;
    height: 35px;
    background: #f5f5f5;
    margin: auto;
    margin-bottom: 20px;}            

.etiqueta_mini h5 {
    font-size: 16px;
    margin: 0;
    margin-top: 6px;
    color: #006; }     

.linea_mini {
    padding: 5px;
    text-align: center;}     

/* Etiquetas Cuaderno */        
.etiqueta_cuaderno {
    border: none;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    padding: 6px 25px;
    max-width: 280px;
    min-height: 124px;
    background: #f5f5f5;
    margin: auto;
    margin-bottom: 20px;
    height: 50px; }      

.etiqueta_cuaderno h5 {
    color: #006; }    

.icono_cuaderno {
    max-width: 40px;
    margin-top: 40px; }     

.linea_cuaderno {
    padding: 4px;}     

/* Seleccion de Fuentes */      
.fuente span {
    margin: 10px; }
.fuente1 {
    font-family: "Arimo" !important; }
.fuente2 {
    font-family: 'Gochi Hand', cursive !important;
    font-size: 19px !important; }
.fuente3 {
    font-family: 'Gloria Hallelujah', cursive !important; 
    font-size: 15px !important; }
.fuente4 {
    font-family: 'Handlee', cursive !important; }

/* Seleccion de Colores */          
.color {
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #333; }
.color.fucsia {
    background: #ff0099; }
.color.celeste {
    background: #06c; }
.color.azul {
    background: #006; }
.color.verde {
    background: #090; }
.color.rojo {
    background: #f00; }
.color.blanco {
    background: white; }
.color.verde-claro {
    background: #9bc423; }
.color.naranja {
    background: #f5811e; }
.color.lila {
    background: #9a95c8; }
.color.negro {
    background: black; }    

/* Seleccion de Iconos */          
.iconos img {
    max-width: 30px; }      

/* Otras Etiquetas */              
.contain {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
/* Caracteristicas */            
.resize {
    max-width: 55px;
    max-height:55px;
    padding: 10px;
    background: #fa7921;
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto; 
  }

  /* Backoffice   */     
#pedidos_filter{
    float:center;
}
#pedidos_paginate{
    float:right;
}
label {
    display: inline-flex;
    margin-bottom: .15rem;
    margin-top: .5rem;   
}





